[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TStreamHelper.ReadWordLE

Read a Word from the stream, little endian

## Declaration

Source position: streamex.pp line 63

`function TStreamHelper.ReadWordLE: Word;`

## Function result

The word value

## Description

ReadWordLE reads a word from the stream, little-endian (LSB first).

## Errors

If not enough data is available an EReadError exception is raised.

## See also

ReadDWordLE
ReadQWordLE
WriteWordLE

Documentation generated on: Feb 26 2014